[Port]
LastPort=0170
SlaveEnabled=1
SavePort=1
SaveDevice=1
AutoDetect=0
LastDevice=0

[TimeOut]
TimeOut=5
MonitorPeriod=25

[SMART]
RawFormat=1

[StressTest]
Command=1
Adres=1
StopError=0

[Scan]
Line=2
